import BorderPanel from "./BorderPanel";
import ButtonBlock from "./ButtonBlock";
import LinearText from "./LinearText";
const components = [BorderPanel, LinearText, ButtonBlock];

function install(app) {
  components.forEach((item) => {
    item.install && item.install(app);
  });
}

export { BorderPanel, LinearText, ButtonBlock };

export default {
  install,
};
